
.cart-tab-title {
  font-weight: 500;
  margin-right: 30px;
  padding-bottom: 8px;
  cursor: pointer;
}
.cart-tab-title.active {
  color: #098b28;
  border-bottom: 2px solid #098b28;
}

.btn-delivery{
  border: 1px solid #098b28;
  color: #098b28;

}
.btn-delivery:hover{
  background-color: #098b28;
  color: #ffffff;
  border: 2px solid #098b28;
}
.address-bar p {
  line-height: 1.4;
}


#order-summary-products .cart-row {
  display: flex;
  gap: 18px;
  padding: 18px 10px;
  border-bottom: 1px solid #e6e6e6;
}


#order-summary-products img {
  width: 110px;
  height: 140px;
  object-fit: cover;
  border-radius: 4px;
  flex-shrink: 0;
}

.cart-info h6 {
  font-size: 15px;
  font-weight: 600;
}
.cart-info small {
  font-size: 13px;
  color: #666;
}


.price-line {
  font-weight: 600;
  color: #111;
}
.old-price {
  text-decoration: line-through;
  color: #888;
  font-size: 13px;
}
.off-green {
  color: #098b28;
  font-weight: 600;
}

.qty-box {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.qty-box button {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}

.qty-box span {
  width: 35px;
  text-align: center;
  font-size: 16px;
}


.remove-btn,
.save-btn {
  font-weight: 600;
  margin-right: 20px;
}
.remove-btn {
  color: #d92626;
}
.save-btn {
  color: #000;
}


.btn-order {
  background: #ff6d00;
  color: #fff;
  font-weight: 600;
  border-radius: 4px;
  transition: 0.2s;
}
.btn-order:hover {
  background: #e45d00;
}



@media (max-width: 768px) {

  #order-summary-products .cart-row {
    flex-direction: column;
  }

  #order-summary-products img {
    /* width: 100%;
    height: auto; */
    max-height: 220px;
  }

  .btn-order {
    width: 100%;
  }


  .price-card {
    margin-top: 20px;
  }

  .qty-box button {
    width: 36px;
    height: 36px;
  }

  .qty-box span {
    font-size: 18px;
  }
}

@media (max-width: 576px) {


  #order-summary-products .cart-row {
    padding: 12px 5px;
  }


  .cart-info h6 {
    font-size: 14px;
  }

  .price-line {
    font-size: 14px;
  }


  .qty-box {
    justify-content: center;
  }

  .remove-item {
    text-align: center;
  }
}

